.rhinitis-center {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.rhinitis-speciality-img-box {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0.3rem;
}

.rhinitis-speciality-img-box
  img {
  width: 15.75rem;
}

.rhinitis-speciality-tabs {
  width: 15.75rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.15rem;
  border-radius: 0.4rem;
  overflow: hidden;
}

.rhinitis-speciality-tab {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  background-color: #4aaa9a;
  gap: .2rem;
  padding: 0.3rem 0;
}

.rhinitis-speciality-tab-indicator {
  width: 0.15rem;
  height: 0.15rem;
  background-color: #fff;
}

.rhinitis-speciality-tab-icon {
  width: 0.75rem;
}

.rhinitis-speciality-tab-active {
  background-color: #a87826;
}

.rhinitis-speciality-tab-title {
  color: #fff;
  font-size: 0.3rem;
}

.rhinitis-grid-box {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap:  .6rem 1.8rem;
}

.rhinits-round-img {
    width: .9rem;
    height: .9rem;
    border-radius: 50%;
    overflow: hidden;
}

.rhinitis-grid-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 0.2rem;
    font-size: .3rem;
    gap: 0.3rem;
}

.bg-rhinitis-1 {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.bg-rhinitis-2 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}

.bg-rhinitis-2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.rhinitis-content-box {
    display: flex;
    align-items: center;
    padding-top: 1rem;
}

.rhinitis-advantage-box {
    flex: 1;
    height: 4.5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 0.3rem;
    color: #fff;
    position: relative;
    
}

.bg-rhinitis-advantage {
    background-image: url('../static/images/bg_rhinitis_5.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.bg-rhinitis-advantage-light {
    background-image: url('../static/images/bg_rhinitis_4.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.rhinitis-advantage-title {
    font-size: 0.3rem;
    margin-bottom: .15rem;
}

.rhinitis-advantage-desc {
    width: 4.75rem;
    font-size: .2rem;
}

.rhinitis-advantage-icon {
    width: 2.25rem;
    height: 1.75rem;
    position: absolute;
    top: -0.88rem;
}

.content-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.rhinitis-swiper {
  width: 17.5rem;
  height: 7.33rem;
  border-radius: 16px;
}

.qrcode-wrapper {
  width: 1.93rem;
}

.rhinitis-speciality-tab-indicator {
  width: .2rem;
  height: .18rem;
  background: #fff;
  /* polygon(顶点坐标)：x,y 按顺时针/逆时针定义 */
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}
